
/* STUART =======================================================================================*/
.zeustellMeAbout label {display:inline; margin: 0 0 0px}
.zeusyouWish div {padding-top:0px;cursor:pointer}

h2.subHeading {margin:12px 0;color:#360; font-size:large; font-weight:bold }
.zeusCalculators h1.div {margin:20px 0;color:#360; font-size:large; font-weight:bold }

					  
.search-results-new dd.zeussr-thumb {float:left;width:155px;margin-right:5px;padding-top: 5px;padding-bottom: 5px}
.search-results-new dd.zeussr-contact {float:left;width:185px;margin-right:5px;margin-left: 5px}
.search-results-new dd.zeussr-viewagents {float:left;width:155px;margin-right:5px;margin-left: 5px}

.zeushomealert-search-area {background-color:#f2f2f2;float:left;padding:10px;width:380px;}

.zeusagencyResults dd.zeussr-thumb {width:200px}
.zeusagencyResults dd.zeussr-contact {width:155px}
.zeusagencyResults dd.zeussr-viewagents {width:140px}

					   
/*GARETH =======================================================================================*/

/* Image SlideShow */
body#SlideShow { background:white }
.zeusgalleryControls{ width:945px; border:solid 1px white }
.zeusgalleryControls div { padding-left:15px;  }
.zeusgalleryControls #zeustitle { position:relative; width:630px; padding-left:10 }

.zeusgalleryControls div a#zeusss_prev { float:left; display:inline }
.zeusgalleryControls div a#zeusss_next { float:right;  }



body#SlideShow #zeuscontent
{ 
	background-color:#e5eaee; 
	padding:1px 0 0 0; /* up right down left */
	margin:0px;
	width:100%;	
	overflow:hidden;
}
.zeusgalleryPropertyDetails { float:right }

#zeusss_img_div { float:left }
#zeusss_thumb_div { float:left; display:none; }
#zeusss_thumb_div ul li {float:left }
#zeusss_thumb_div ul li a img { width:310px }

#zeusgallerySidebar{ float:right; width:270px }
	.zeusgalleryThumbs { width:260px; padding-left:10px}
	.zeusgalleryThumbs li { float:left; padding-left:3px; }
	
.zeusgalleryTools { text-decoration:underline }

#zeusgalleryFooter { text-align:center }
#zeusgalleryFooter cite { width:100%; color:#bbb;  }


/* MIKE =======================================================================================*/

.searchMyDomain .zeusmyDomain h4
{
  position:relative;
  left:auto;
  padding-left: 10px;
  margin-left: 10px;
  width: 150px;
}

.searchMyDomain .zeussponsorsBox 
{
  padding-left: 10px;
  width: 165px;
}

.searchMyDomain .zeussponsorsBox li
{
  display:inline;
}

.zeusrefineOptions {width:180px;}


ol.searchResults {margin:0;padding:0;list-style-type:none}
.zeussearchResultHeader a.zeusvirtualTour {position:absolute;top:0;right:0;width:46px;height:32px;display:block;background:transparent url(nCSS/site_sprite.gif) no-repeat 0 -1750px;text-indent:-9000px}
.searchform select, input, small { font-size:100%}
#property-search select, input, small {font-size: 100%; }
/* separate images in the key for search results */
span.sr-updated-listing-image
{
padding: 0px 0px 10px 60px;
background: transparent url(nCSS/site_sprite.gif) no-repeat -200px -1060px;
}

span.sr-new-listing-image
{
margin-right:20px;
padding: 0px 0px 10px 40px;
background: transparent url(nCSS/site_sprite.gif) no-repeat -60px -1060px;
}

.zeussearchResultPriorityImages {width:512px;}
.zeussearchResultDetails {width:513px;}
img.zeussearchResultAgentLogo {bottom:2px;}

.sr-pp-agent-detail dt { padding: 0px 0px 0px 0px; margin: 0px; }
.sr-pp-agent-detail dd { padding: 0px 0px 0px 0px; margin: 0px; }


.form-checkboxarea, .form-checkboxarea2 {border: 0px solid #fff;}
.form-checkboxarea label {border-top: 0px solid #fff}
.form-checkboxarea2 label {border-top: 0px solid #fff}


/* DOMAIN.CSS CHANGES ============================= */
/* #wrap {width: 945px;} - TODO: Consider removal??? */
body#typeB #content {width:650px;}
body#typeC #content {width:450px;}
/* ----- LAYOUT - TYPE D ----- */
body#typeD #content {margin-left: 10px;margin-right: 0px;padding-top:0px;}
body#typeD #property-search {background-color:#dfddd7;padding-left: 14px;padding-top:0px; padding-bottom:10px;}
body#typeD #contentwrap {background: #fff url(file:///C|/Documents%20and%20Settings/kenways/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/Y0CPHIAZ/images/Background_SearchRefiner.gif) repeat-y 0 0;}
body#typeD #zeuscontentwrap {background: #fff url(file:///C|/Documents%20and%20Settings/kenways/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/Y0CPHIAZ/images/Background_SearchRefiner.gif) repeat-y 0 0;}
body#typeD #sidebar {float:right;width:184px;padding-top:0px;margin:0px;padding-bottom: 15px;}

body#typeG #sidebar {width:350px;}

.searchresults li {width:650px;}
#property-search select#proptypes {width: 191px;}
#property-search select#from, 
#property-search select#to, 
#property-search select#areafrom, 
#property-search select#areato, 
#property-search select#sizefrom, 
#property-search select#sizeto{}

#adSpotSearchResultsStrip table {width:541px;}

.search-results-new {float:left; margin-left:0px; margin-top:0px; padding-left:0px; width:525px; overflow:hidden; }
.search-results-new .separator {font-weight:bold; font-size:8pt;padding-bottom:5px;}
#quick-search { padding-left:0px; margin-left:0px; margin-right:0px; margin-top:45px; width:218px; float:left; background-color:#dfddd7; }
#quick-search h2 { margin-top:-1px; font-size: 100%; }
h2.zeushfMyDomain_old {height:45px;background:#343332 url(nCSS/headings.gif) no-repeat;text-indent:-9000px;z-index:1000}
h2.zeushfMyDomain_old {width:184px;background-position: -420px -120px; 	padding-right:0px;padding-top:0px;margin-right:0px;margin-top:0px;position: absolute;top: -12px;}
#quick-search table{ background-color:#dfddd7; }
#quick-search a { padding-left: 14px; background-color:#dfddd7; }
#quick-search .advanced-search { padding-left: 10px; background-color:#dfddd7; }
#quick-search .advanced-search a { padding-left: 0px; background-color:#dfddd7; }
#quick-search small { font-size: 100%; }
.searchMyDomain { margin-left : 0px; padding-top : 45px; }
/* .emailicon { background: url("images/li_sprites.gif") no-repeat 0 -1300px;margin-left: 15px; padding: 5px 0px 10px 25px; margin-left:0px;} */
.emailicon { background:  url(file:///C|/Documents%20and%20Settings/kenways/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/Y0CPHIAZ/images/li_sprites.gif) no-repeat 0 -1300px;margin-left: 15px; padding: 5px 0px 10px 25px; margin-left:0px;}
.sr-homealert-image {padding:10px 7px;background: url(nCSS/site_sprite.gif) no-repeat 4px -394px;line-height:1.8}

.search-results-shortlist {float:left; margin-left:0px; margin-top:0px; padding-left:0px; width:625px; overflow:hidden; }
.search-results-shortlist .separator {font-weight:bold; font-size:8pt;padding-bottom:5px;}

#property-search input {font-size: 100%;}
#property-search select#proptypes {font-size: 100%;}

.zeussponsorsBox ul li { padding-left:0px; margin-left:0px; }
.zeuslistboxSuburbs {font-size : 100%;}
.adv-search-property-types{ margin-left:2px; width:240px; font-size:100%; }

#zeusnavwrap.zeussubnav ul li ul li span {display:inline;padding:2px 8px;margin-top:6px;border:none; font-weight:bold;text-indent:0;background:#3b3b3b; color:#fff;}




/* DYLAN ===========================================================================================*/

/* contentwrap overrides */
body#typeA #contentwrap {background: none;}
body#typeB #contentwrap {background: none;}
body#typeC #contentwrap {background: none;}
body#typeE #contentwrap {background: none;}
body#typeF #contentwrap {background: none;}
body#typeG #contentwrap {background: none;}
body#typeI #contentwrap {background: none;}

li {position:static; background:none;} /* Fix old css positioning issues */

h1 {border-bottom: none;margin-bottom: 0px;padding-bottom:0px;}
h2 {border-bottom: none;margin-bottom: 0px;padding-bottom:0px;}
h3 {border-bottom: none;}
h4 {border-bottom: none;}
h5 {border-bottom: none;}
h6 {border-bottom: none;}

.zeusyouWish {padding-top:40px;cursor:pointer} /* Removed div from hierarchy */
.zeusyouWish img {display:block;border-bottom:1px solid #dfddd7;width:330px;height:172px} /* Removed div from hierarchy */

li {position:static; background:none;} /* Fix old css positioning issues */

ul.zeuschannelTabs li { float:left;margin:0;padding:0; background-image:none } /* Remove arrow from li */ 
.zeusfooterSeo ul li { margin:0; padding:0; background-image:none } /* Remove arrow from li */
ul.zeusfooterChannels li { float:left;margin:0;padding:0; background-image:none } /* Remove arrow from li */ 

.propdetails-emailagentbox {background: #e5eaef;border: 0px;font:verdana,sans-serif;} /* emailagent control - TODO: needs more work */

.zeussearchResultDetails img.zeussearchResultAgentLogo {position:absolute;right:0px;bottom:3px;width:120px;height:42px;}

.zeusagentDetails #agentLogo { text-align: center; }
.zeusagentDetails #agentTelephone { padding-left:4px;padding-right:4px; }

div#zeusHomepageMoreCriteria .zeusrefineOptions {width:auto;} /* auto size on homepage, but not search results page */

/* Next/Prev arrows */
a:link.stepthru-prev {background:transparent url("nCSS/site_sprite.gif") no-repeat;background-position:-200px -1600px}
a:link.stepthru-next {background:transparent url("nCSS/site_sprite.gif") no-repeat;background-position:-165px -1550px}
a:link.stepthru-prev:hover {background:transparent url("nCSS/site_sprite.gif") no-repeat;background-position:0 -1600px}
a:link.stepthru-next:hover {background:transparent url("nCSS/site_sprite.gif") no-repeat;background-position:35px -1550px}

.zeushaveYouConsidered {width:270px;} /* Widened to accomodate 2 properties in Firefox */

.zeusfooterSeo ul li a:link,
.zeusfooterSeo ul li a:visited {color:black;}

.propdetails-sponsorcalc table {width: 478px} /* Westpac calculator width reduced for prop details page */

.channelColour { color:#360; }

a:link.zeusviewMoreLink, a:visited.zeusviewMoreLink, a:hover.zeusviewMoreLink, a:active.zeusviewMoreLink {width: auto;}
span.zeusPreviousNextLink, a.zeusPreviousNextLink, a.zeusPreviousNextLink:link, a.zeusPreviousNextLink:visited, a.zeusPreviousNextLink:hover, a.zeusPreviousNextLink:active {display:block;line-height:1.5;padding-left:20px;margin:10px 0;float:right;}

.shadedPopup { background:#e5eaef; margin-left:10px; margin-right:10px; }

.zeusyouWish a {text-decoration:none;}
.zeusyouWish a:hover {text-decoration:none;}

/* Google maps */
.gglMap {width:520px;height:500px;border-width:thin;border-color:#666;}
.gglPopupHtml {width:290px;}
.gglPopupHtml p {margin:0 0 3px 0}
.gglPopupHtml ul.zeusbullet {position:static}
.gglPopupHtml ul.zeusbullet li {width:180px}
.gglPopupHtmlContainer {height:240px;width:310px;overflow:auto;padding:3px}
.gglPopupHtmlImg {width:80px;height:80px;float:right;margin:0;padding:0}

.gglPopupStats {float:left;margin-bottom:5px;width:208px}
.gglPopupBeds, .gglPopupBath, .gglPopupCars 
{display:block;float:left;width:35px;height:18px;padding:1px 2px 0 0;background:#ddd url(nCSS/site_sprite.gif) no-repeat;text-align:right;font-size:x-small;font-weight:bold}
.gglPopupBeds {margin-right:2px;background-position:0 -1300px}
.gglPopupBath {margin-right:2px;background-position:0 -1350px}
.gglPopupCars {background-position:0 -1400px}


.gglPopAddress {font-weight:bold;background-color:#e5eaef;padding:3px;margin-bottom:2px}
.gglPopPrice {float:left;font-weight:bold;width:92px}
.gglPopAddSl,
.gglPopZoom,
.gglPopVewdet {clear:left}
.gglPopAgName {display:block;clear:both}

/* =================================================================================================*/










/* =================================================================================================*/
/* =================================================================================================*/




/* agent search seperator */
.separatorAgent {clear:both;padding:4px;background:#360;color:#fff;font-size:120%;font-weight:bold}


.zeusopenForInspectionTimes dt {font-weight:normal;}
.zeusspotlight {clear:both;display:block;position:relative;width:513px;padding:2px;margin-bottom:15px;border:2px solid #ddd}
